ユーザー
フォロワーを取得
GET /v1/users/{screen_name}/followers reads 2 クレジット
フォロワー。新しい順。
クエリパラメータ
| クエリパラメータ | 型 | 意味 |
|---|---|---|
count | int 1–100 = 50 | 要求するページサイズ。X はヒントとして扱います |
cursor | string | 前のページの next_cursor から |
レスポンス
フォロー中と同じ形式。
ステータス: 200, 404, 429, 502
リクエスト
curl https://api.xsignalfeed.com/v1/users/elonmusk/followers?count=50 \ -H "Authorization: Bearer xsf_your_key"
レスポンス · 200 / 404
{
"user": {
"id": "44196397",
"screen_name": "elonmusk"
},
"users": [
{
"id": "…",
"screen_name": "…",
"name": "…"
}
],
"next_cursor": "…"
}